
Kune - Enhancement #246
Add FAQ link to "More"
04/19/2012 02:02 AM - Anonymous

Status: Closed Start date:
Priority: High Due date:
Assignee: Samer - % Done: 100%
Category: Others Estimated time: 0.00 hour
Target version:
Resolution: fixed Tags:
Description

I feel many people will have questions about Kune but won't click on "kune development site" if they are not geeks. Maybe it's
convenient to place a direct "FAQ" link to solve common questions. I'm thinking on the people that will know kune.cc but not the
kune.op.org website

Associated revisions
Revision 96357ccf - 08/20/2012 07:21 PM - Samer -

Added Kune FAQ to the "More" menu, fixes #246

History
#1 - 04/19/2012 03:35 AM - Vicente J. Ruiz Jurado

The FAQ should be additionally to "Dev Website", no?

#2 - 08/20/2012 07:43 PM - Samer -
- Assignee changed from Vicente J. Ruiz Jurado to Samer -

#3 - 08/21/2012 01:22 AM - Samer -
- Status changed from New to Resolved
- % Done changed from 0 to 80

Applied in changeset commit:96357ccf06eb8b5f6c3c4a3c90d3917f086545ab.

#4 - 09/03/2012 03:23 PM - Samer -
- Status changed from Resolved to Closed
- % Done changed from 80 to 100
- Resolution set to fixed
